"The DOS prompt requires Boxer to be installed." = "The DOS prompt requires Boxer to be installed.";

"Boxer is a free MS-DOS emulator for Mac OS X v10.4 and above." = "Boxer is a free MS-DOS emulator for Mac OS X v10.4 and above.";

"Cancel" = "Cancel";
"Download Boxer" = "Download Boxer";